The Bravais lattice is defined by one of the 7 lattice systems and the positioning of atoms in the unit cell.
The latter can be (text from [https://en.wikipedia.org/wiki/Bravais_lattice](Wikipedia)):

* Primitive (P): lattice points on the cell corners only (sometimes called simple)
* Body-Centered (I): lattice points on the cell corners with one additional point at the center of the cell
* Face-Centered (F): lattice points on the cell corners with one additional point at the center of each of the faces of the cell
* Base-Centered (A, B, or C): lattice points on the cell corners with one additional point at the center of each face of one pair of parallel faces of the cell (sometimes called end-centered)
* Rhombohedral (R): lattice points on the cell corners only where a = b = c and α = β = γ ≠ 90° (special case for the rhombohedral lattice system)

The notation we use is the Pearson notation, consisting of two letters for:

* Crystal system letters:
    * a = Triclinic
    * m = Monoclinic
    * o = Orthorhombic
    * t = Tetragonal
    * h = Hexagonal and Trigonal
    * c = Cubic

* Lattice type letters:
    * P = Primitive
    * S, A, B, C = One side/face centered
    * I = Body centered
    * R = Rhombohedral centring
    * F = All faces centered



## preprocessing
Currently implemented:  
constructed based on
* the international spacegroup number as given by spglib
* the crystal system as evaluated internally based on the spacegroup number

Other options:
* calculated by single internal lookup-table, using *spacegroup* as key
* additional libs/classes with lookup-tables

Inspiration e.g.
* http://pythonhosted.org/symmetry/_modules/symmetry/groups.html
* http://docs.mantidproject.org/v3.5.1/concepts/PointAndSpaceGroups.html
