# formula
The concept of the formula depends on the described system, e.g. molecules might use a [structural formula](https://en.wikipedia.org/wiki/Structural_formula) which encodes some of the physical structure, whereas crystals will only have a [chemical formula](https://en.wikipedia.org/wiki/Chemical_formula) which does not contain any structural information.

## Formula for Bulk Crystals
The formula for bulk crystals will be created for the normalized Bravais lattice. We will use the [Hill system](https://en.wikipedia.org/wiki/Hill_system) for the formula: the number of carbon atoms in a molecule is indicated first, the number of hydrogen atoms next, and then the number of all other chemical elements subsequently, in alphabetical order of the chemical symbols. When the formula contains no carbon, all the elements, including hydrogen, are listed alphabetically.


<!---
Reduced sum formula, calculated from rules: :question:

* The number of repeated units is reduced to the smallest **defining** number, considering the Bravais lattice.
For example:
    * A original simulation cell contains 16 Fe atoms in 2x2x2 fcc unit cells. Then first the smallest repeated unit is found: the unit cell with 2 atoms. Then, knowing that this is a fcc cell with two atoms per cell, the formula is reduced to 'Fe'
    * The sulfur allotrope "cyclo-octasulfur" is a ring consisting of 8 S atoms. Thus the structure is defined by this number, and the formula is S8
-->
