The size of the basis set used for a specific calculation is chosen as tradeoff between computational effort and precision.
Codes usually try to offer only a few parameters to set this size, e.g. plane-wave cutoff for PW codes or the number and size of orbitals for orbital based codes.

Additionally, a few codes permit the choice of a few standard-settings, for example FHI-AIMS with its "light", "tight", and "really_tight" setups, which include also other numerics related parameters like grid sizes.

A full list of code related options and availability in the archive has to be defined. :question:

## Demonstrator

### Current state

For VASP use cutoff:

https://nomad-dev.rz-berlin.mpg.de/ui/index.html#/common/basis_set_planewave_cutoff


In general it seems that the metadata *basis_set_name* contains the information, but would need some processing.
For how many codes this is defined is currently not clear.

See wiki page [basis-set-name](https://gitlab.mpcdf.mpg.de/nomad-lab/nomad-meta-info/wikis/metainfo/basis-set-name)

### Plan

Check if this is defined well for the main codes, if not request it

## After Demonstrator
Once clear what selection of quantifyiers there are, we could link to eventually existing descriptions (e.g. at homepages of codes)
