A graphical representation of the phonon frequencies of a material, similar
to electronic band_structure plots:
Frequencies are computed for a set of wave vectors q on a path within the
first Brillouin zone (1BZ).

The path is subdivided into segments between 'special' high-symmetry
points in 1BZ. In this graphical representation, high-symmetry points are
marked by vertical lines with the corresponding point label.

## preprocessing
NOMAD Archive provides phonon data as *interatomic force constants* (IFC).
Calculation of phonon frequencies must therefore be performed when
importing the data into Encyclopedia.

First, the *dynamical matrix* is built from
IFC, atomic masses, atom positions, lattice vectors
and the disired wave vector q.
Frequencies are determined by diagonalizing the *dynamical matrix*.

q-paths through 1BZ (depending on the spacegroup) for the representation
need to be automatically generated or taken from lookup tables in the
preprocessing step.

## GUI Graphical representation
The same code as for graphical representation of electronic band_structure
can be used.
Important difference: frequencies are absolute and should not be shifted to
a reference point.
