Other name: **Structure prototype**

Part of material classification.

Defined by space group and occupation of wyckoff positions, for example:

* Zinc Blende
* Wurtzite
* Rock Salt

[see also classification](WM1-Materials_classification_scheme)  
and  
[Known structure types topic](Known structure types)

## Demonstrator

Implemented: Lookup-table based on a collection of structure types taken from some old web-page.

## Beyond Demonstrator

New system is being implemented by Daria.

## preprocessing

**Issue**

"Align wyckoff position description between the internal representation and the one in the structure_types dictionary"

*Example Half Heusler structure:* see https://homepage.univie.ac.at/michael.leitner/lattice/struk/c1_b.html
~~~
    "216": [
        {
            "Pearsons Symbol": "cF12",
            "Strukturbericht Designation": "C1b",
            "Notes": "half-Heusler",
            "Wyckoff Positions": "abc",
            "Space Group Number": "216",
            "Prototype": "AgAsMg",
            "Space Group": "F43m"
        },
~~~

So there are 12 atoms of 3 different species, each species occupies one of 4a, 4b, 4c wyckoff positions. Wyckoff position string here is given as "abc"

*AsKSe2 prototype*, see https://homepage.univie.ac.at/michael.leitner/lattice/struk/AsKSe2P1.html
~~~
    "1": [
        {
            "Pearsons Symbol": "aP16",
            "Strukturbericht Designation": "\u00c2\u00a0",
            "Notes": "\u00c2\u00a0",
            "Wyckoff Positions": "a16",
            "Space Group Number": "1",
            "Prototype": "AsKSe2",
            "Space Group": "P1"
        },
~~~
Here all 3 different species are at the 1a wyckoff position, the Wyckoff position string is "a16"
