Defines how atoms are positioned at symmetry points in the cell.

**Explanation**

Starting from a single point, applying all symmetry operations possible for this cell gives a set of points,
the so called Wyckoff positions.
Their number is called *multiplicity*.
The highest multiplicity always comes from the *general position* with arbitrary coordinates (x,y,z).
Points can also be placed on a symmetry element of the cell,
which reduces the multiplicity of the related set.

Thus for each space group there is a list of sets of points which are labeled by the multiplicity and a *Wyckoff letter*.

For example the Wyckoff positions of the FCC cell (space group number 196) can be found
[http://www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=196](here)

The full list for all space groups is accessible on the
[http://www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list](Bilbao Crystallographic Server)


**Relevance**

1. It is possible to define structures that differ only in how atoms of different species (proportion given by *formula*) populate Wyckoff positions.
Such structures behave differently, thus they have to be treated as different materials.
2. Special structures like Clathrates can also feature "missing" atoms and displacements, which basically breaks the symmetries of the crystal. But for their characterization the population of the related, unperturbed structure is essential.


## Demonstrator

* For each atom we get and store the wyckoff site, given by the wyckoff letter, it occupies

## Beyond Demonstrator

* They will be part of descriptions for specific system types as to be developed.
